* {
	box-sizing: border-box;
}

.acordeon input{
	display: none;


}
.acordeon-titulo{
	display: block;
	padding: 15px;
     height: 50px;
	margin-left:90px;
	margin-right: 90px;
	padding-left: 15px;
	background: #6576B4; 
	color:#fff;
	font-size: 20px;
	font-family: "Arial";
	font-weight: bold;
	cursor: pointer;
	border-bottom: 1px solid #fff;
}





.acordeon-subtitulo{

	background: #1B396A; 
	display: block;
	padding: 15px;
     height: auto;
	margin-left:120px;
	margin-right: 120px;
	padding-left: 15px;
	margin-top: 10px;
	color:#fff;
	font-size: 16px;
	text-decoration:none;
	font-family: "Arial";
	font-weight: bold;
	cursor: pointer;
	border-bottom: 1px solid #fff;

}





.acordeon-contenido{

height: 0;
	margin: 0;
	overflow: hidden;
	text-decoration:none;
background: #F3F3F3;
}




.acordeon input:checked ~ .acordeon-contenido{
	height: auto;
	
	background-color: #F3F3F3;
	margin-left:120px;
	margin-right: 120px;
    font-size: 16px;
    text-align: justify;
	font-family: "verdana";
	line-height: 1.5;
	padding: 10px;
    text-decoration:none;


	
	
}

.botones{
	margin-left: 10px;
	
	width: 100px;
	padding: 15px;
     height: 50px;
	text-decoration:none;
	background: #6576B4; 
	color:#fff;
	font-size: 15px;
	font-family: "Arial";
	font-weight: bold;
	
}





























